<!DOCTYPE html>
<html lang="zxx">
   <head>
      <!-- The above 6 meta tags *must* come first in the head; any other head content must come *after* these tags -->
      <meta charset="utf-8">
      <meta http-equiv="x-ua-compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <meta name="description" content="">
      <meta name="keyword" content="">
      <meta name="author"  content=""/>
      <!-- Page Title -->
      <title>Swiper | Avesta - Multipurpose Admin Dashboard Template</title>
      <!-- Required CSS -->
      <link type="text/css" rel="stylesheet" href="assets/plugins/swiper/css/swiper.min.css"/>
      <link type="text/css" rel="stylesheet" href="assets/plugins/prism/prism-vs.css"/>
      <!-- Main CSS -->	  
      <link type="text/css" rel="stylesheet" href="assets/css/style.css"/>
      <!-- Favicon -->	
      <link rel="icon" href="assets/images/favicon.ico" type="image/x-icon">
      <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
      <!-- WARNING: Respond.js doesn"t work if you view the page via file:// -->
      <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
      <![endif]-->
   </head>
   <body>
      <!--================================-->
      <!-- Page Container Start -->
      <!--================================-->
      <div class="page-container">
         <!--================================-->
         <!-- Page Sidebar Start -->
         <!--================================-->
         <div class="page-sidebar">
            <div class="logo">
               <a class="logo-img" href="index.html">		
               <img class="desktop-logo" src="assets/images/logo.png" alt="">
               <img class="small-logo" src="assets/images/small-logo.png" alt="">
               </a>			
               <a id="sidebar-toggle-button-close"><i class="wd-20" data-feather="x"></i> </a>
            </div>
            <!--================================-->
            <!-- Sidebar Menu Start -->
            <!--================================-->
            <div class="page-sidebar-inner">
               <div class="page-sidebar-menu">
                  <ul class="accordion-menu">
                     <li class="mg-l-20-force mg-t-25-force menu-navigation">Navigation</li>
                     <li>
                        <a href=""><i data-feather="home"></i>
                        <span>Dashboard</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="index.html">Sales</a></li>
                           <li><a href="index2.html">Analytics</a></li>
                           <li><a href="index3.html">Cryptocurrency</a></li>
                           <li><a href="index4.html">Helpdesk</a></li>
                           <li><a href="index5.html">Project</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="mail"></i>
                        <span>Mailbox</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="mailbox.html">Inbox</a></li>
                           <li><a href="mailbox-message.html">View Mail</a></li>
                           <li><a href="mailbox-compose.html">Compose Mail</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="feather"></i>
                        <span>Apps View</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="app-chatroom.html">Chat Room</a></li>
                           <li><a href="app-calendar.html">Calendar</a></li>
                           <li><a href="app-file-manager.html">File Manager</a></li>
                        </ul>
                     </li>
                     <li class="mg-l-20-force mg-t-25-force menu-elements">Elements</li>
                     <li>
                        <a href=""><i data-feather="underline"></i>
                        <span>UI Elements</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="uie-accordion.html">Accordion</a></li>
                           <li><a href="uie-alert.html">Alerts</a></li>
                           <li><a href="uie-avatar.html">Avatar</a></li>
                           <li><a href="uie-badge.html">Badges</a></li>
                           <li><a href="uie-breadcrumbs.html">Breadcrumbs</a></li>
                           <li><a href="uie-buttons.html">Buttons</a></li>
                           <li><a href="uie-button-groups.html">Button Groups</a></li>
                           <li><a href="uie-cards.html">Cards</a></li>
                           <li><a href="uie-carousel.html">Carousel</a></li>
                           <li><a href="uie-collapse.html">Collapse</a></li>
                           <li><a href="uie-dropdown.html">Dropdown</a></li>
                           <li><a href="uie-images.html">Images</a></li>
                           <li><a href="uie-list-group.html">List Group</a></li>
                           <li><a href="uie-marker.html">Marker</a></li>
                           <li><a href="uie-modal.html">Modal</a></li>
                           <li><a href="uie-navs.html">Navs</a></li>
                           <li><a href="uie-navbar.html">Navbar</a></li>
                           <li><a href="uie-pagination.html">Pagination</a></li>
                           <li><a href="uie-placeholder.html">Placeholder</a></li>
                           <li><a href="uie-popovers.html">Popovers</a></li>
                           <li><a href="uie-progress.html">Progress</a></li>
                           <li><a href="uie-scrollbar.html">Scrollbar</a></li>
                           <li><a href="uie-scrollspy.html">Scrollspy</a></li>
                           <li><a href="uie-spinners.html">Spinners</a></li>
                           <li><a href="uie-tooltips.html">Tooltips</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="aperture"></i>
                        <span>UI Utilities</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="uiu-background.html">Background</a></li>
                           <li><a href="uiu-borders.html">Borders</a></li>
                           <li><a href="uiu-colors.html">Colors</a></li>
                           <li><a href="uiu-display.html">Display </a></li>
                           <li><a href="uiu-embeds.html">Embeds</a></li>
                           <li><a href="uiu-flex.html">Flex</a></li>
                           <li><a href="uiu-margin.html">Margin</a></li>
                           <li><a href="uiu-padding.html">Padding</a></li>
                           <li><a href="uiu-float.html">Float</a></li>
                           <li><a href="uiu-position.html">Position</a></li>
                           <li><a href="uiu-screenreaders.html">Screenreaders</a></li>
                           <li><a href="uiu-sizing.html">Sizing</a></li>
                           <li><a href="uiu-spacing.html">Spacing</a></li>
                           <li><a href="uiu-text.html">Text</a></li>
                           <li><a href="uiu-vertical-alignment.html">Vertical Alignment</a></li>
                           <li><a href="uiu-width.html">Width</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="grid"></i>
                        <span>Grid</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="grid-utilities-layout.html">Utilities for Layout</a></li>
                           <li><a href="grid-auto-layout-columns.html">Auto-layout Columns</a></li>
                           <li><a href="grid-responsive-classes.html">Responsive Classes</a></li>
                           <li><a href="grid-alignment.html">Alignment</a></li>
                           <li><a href="grid-reordering.html">Reordering</a></li>
                           <li><a href="grid-customizing-grid.html">Customizing Grid</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="gift"></i>
                        <span>Icons</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="icon-font-awesome.html">Font Awesome</a></li>
                           <li><a href="icon-feather.html">Feather Icons</a></li>
                           <li><a href="icon-mdi.html">Mdi icons</a></li>
                           <li><a href="icon-flag.html">Flag icons</a></li>
                           <li><a href="icon-simple-line.html">Simple line icons</a></li>
                           <li><a href="icon-themify.html">Themify icons</a></li>
                           <li><a href="icon-weather.html">Weather Icons</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="calendar"></i>
                        <span>Forms</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="form-element.html">Form Elements</a></li>
                           <li><a href="form-formatter.html">Form Formatter </a></li>
                           <li><a href="form-input-group.html">Input Group</a></li>
                           <li><a href="form-input-tag.html">Input Tags</a></li>
                           <li><a href="form-input-masks.html">Input Masks</a></li>
                           <li><a href="form-layout.html">Form Layouts</a></li>
                           <li><a href="form-validation.html">Form Validation</a></li>
                           <li><a href="form-wizard.html">Form Wizard</a></li>
                           <li><a href="form-range-slider.html">Range Slider</a></li>
                           <li><a href="form-date-pickers.html">Date Pickers</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="database"></i>
                        <span>Tables</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="table-static.html">Static</a></li>
                           <li><a href="table-responsive.html">Responsive</a></li>
                           <li><a href="table-datatable.html">Data Tables</a></li>
                           <li><a href="table-footable.html">Foo Tables</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="pie-chart"></i>
                        <span>Charts</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="chart-apex.html">Apex</a></li>
                           <li><a href="chart-google.html">Google</a></li>
                           <li><a href="chart-morris.html">Morris</a></li>
                           <li><a href="chart-chartjs.html">ChartJS</a></li>
                           <li><a href="chart-flot.html">Flot</a></li>
                           <li><a href="chart-chartlist.html">Chartlist</a></li>
                           <li><a href="chart-sparkline.html">Sparkline</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="map"></i>
                        <span>Maps</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="map-google.html">Google Maps</a></li>
                           <li><a href="map-vector.html">Vector Maps</a></li>
                        </ul>
                     </li>
                     <li class="mg-l-20-force mg-t-25-force menu-extras">Extras</li>
                     <li>
                        <a href=""><i data-feather="cpu"></i>
                        <span>Authentication</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="aut-error404.html">404 Page</a></li>
                           <li><a href="aut-error500.html">500 Page</a></li>
                           <li><a href="aut-signin.html">Login</a></li>
                           <li><a href="aut-signup.html">Register</a></li>
                           <li><a href="aut-unlock.html">Lockscreen</a></li>
                           <li><a href="aut-password.html">password Reset</a></li>
                           <li><a href="aut-logign-register.html">Login + Register</a></li>
                        </ul>
                     </li>
                     <li class="open active">
                        <a href=""><i data-feather="git-pull-request"></i>
                        <span>Plugins</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu" style="display: block;">
                           <li><a href="plg-bootbox.html">Bootbox</a></li>
                           <li><a href="plg-block-ui.html">BlockUI</a></li>
                           <li><a href="plg-bootstrap-data-table.html">Bootstrap dataTable</a></li>
                           <li><a href="plg-bootstrap-daterangepicker.html">Bootstrap Daterangepicker</a></li>
                           <li><a href="plg-bootstrap-dateTimePicker.html">Bootstrap DateTimePicker</a></li>
                           <li><a href="plg-bootstrap-dual-listbox.html">Bootstrap Dual Listbox</a></li>
                           <li><a href="plg-bootstrap-slider.html">Bootstrap Slider</a></li>
                           <li><a href="plg-bootstrap-markdown.html">Bootstrap Markdown</a></li>
                           <li><a href="plg-bootstrap-maxlength.html">Bootstrap Maxlength</a></li>
                           <li><a href="plg-bootstrap-multiselect.html">Bootstrap Multiselect</a></li>
                           <li><a href="plg-bootstrap-pwstrength.html">Bootstrap Pwstrength</a></li>
                           <li><a href="plg-bootstrap-select.html">Bootstrap Select</a></li>
                           <li><a href="plg-bootstrap-sortable.html">Bootstrap Sortable</a></li>
                           <li><a href="plg-bootstrap-tagsinput.html">Bootstrap Tagsinput</a></li>
                           <li><a href="plg-cropper.html">Cropper</a></li>
                           <li><a href="plg-clipboard.html">Clipboard</a></li>
                           <li><a href="plg-codeeditor.html">Code Editor</a></li>
                           <li><a href="plg-dropzone.html">Dropzone</a></li>
                           <li><a href="plg-dragula.html">Dragula</a></li>
                           <li><a href="plg-flow-js.html">Flow.js</a></li>
                           <li><a href="plg-fullcalendar.html">Fullcalendar</a></li>
                           <li><a href="plg-flatpickr.html">Flatpickr</a></li>
                           <li><a href="plg-growl.html">Growl</a></li>
                           <li><a href="plg-idle-timer.html">IdleTimer</a></li>
                           <li><a href="plg-knob.html">Knob</a></li>
                           <li><a href="plg-ladda.html">Ladda</a></li>
                           <li><a href="plg-masonry.html">Masonry</a></li>
                           <li><a href="plg-nestable.html">Nestable</a></li>
                           <li><a href="plg-numeral.html">Numeral</a></li>
                           <li><a href="plg-no-ui-slider.html">noUiSlider</a></li>
                           <li><a href="plg-photoswipe.html">Photoswipe</a></li>
                           <li><a href="plg-plyr.html">Plyr</a></li>
                           <li><a href="plg-sortable-js.html">Sortable.js</a></li>
                           <li><a href="plg-spinkit.html">Spinkit</a></li>
                           <!-- Active Page -->
                           <li class="active"><a href="plg-swiper.html">Swiper</a></li>
                           <li><a href="plg-select2.html">Select2</a></li>
                           <li><a href="plg-sweet-alert2.html">SweetAlert2</a></li>
                           <li><a href="plg-SmartWizard.html">SmartWizard</a></li>
                           <li><a href="plg-typeahead.html">Typeahead</a></li>
                           <li><a href="plg-toastr.html">Toastr</a></li>
                           <li><a href="plg-jstree.html">Tree</a></li>
                           <li><a href="plg-vanilla-text-mask.html">Vanilla Text Mask</a></li>
                           <li><a href="plg-wysiwyg.html">WYSIWYG Editor</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="codepen"></i>
                        <span>Pages</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="pages-article.html">Articles</a></li>
                           <li><a href="pages-contact.html">Contacts</a></li>
                           <li><a href="pages-faq.html">FAQ's</a></li>
                           <li><a href="pages-forum.html">Forum</a></li>
                           <li><a href="pages-gallery.html">Gallery</a></li>
                           <li><a href="pages-invoice.html">Invoice</a></li>
                           <li><a href="pages-profile.html">Profile</a></li>
                           <li><a href="pages-product.html">Products</a></li>
                           <li><a href="pages-pricing.html">Pricing</a></li>
                           <li><a href="pages-project.html">Projects</a></li>
                           <li><a href="pages-search.html">Search</a></li>
                           <li><a href="pages-ticket.html">Tickets</a></li>
                           <li><a href="pages-voting.html">Voting</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="codepen"></i>
                        <span>UI Kit</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="uik-base.html" target="_blank">Base</a></li>
                           <li><a href="uik-company.html" target="_blank">Company</a></li>
                           <li><a href="uik-ecommerce.html" target="_blank">E-Commerce</a></li>
                           <li><a href="uik-magazine.html" target="_blank">Magazine</a></li>
                           <li><a href="uik-social.html" target="_blank">Social</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href="email-template.html"><i data-feather="printer"></i>
                        <span>Mail Template</span></a>
                     </li>
                     <li class="mg-l-20-force mg-t-25-force menu-others">Others</li>
                     <li>
                        <a href="../documentation/documentation.html"><i data-feather="life-buoy"></i>
                        <span>Documentation</span></a>
                     </li>
                     <li>
                        <a href="../documentation/changelog.html"><i data-feather="coffee"></i>
                        <span>Changelog</span></a>
                     </li>
                  </ul>
               </div>
            </div>
            <!--/ Sidebar Menu End -->
            <!--================================-->
            <!-- Sidebar Footer Start -->
            <!--================================-->
            <div class="sidebar-footer">									
               <a class="pull-left" href="pages-profile.html" data-toggle="tooltip" data-placement="top" data-original-title="Profile">
               <i data-feather="user" class="wd-16"></i></a>									
               <a class="pull-left " href="mailbox.html" data-toggle="tooltip" data-placement="top" data-original-title="Mailbox">
               <i data-feather="mail" class="wd-16"></i></a>
               <a class="pull-left" href="aut-unlock.html" data-toggle="tooltip" data-placement="top" data-original-title="Lockscreen">
               <i data-feather="lock" class="wd-16"></i></a>
               <a class="pull-left" href="aut-signin.html" data-toggle="tooltip" data-placement="top" data-original-title="Sing Out">
               <i data-feather="log-out" class="wd-16"></i></a>
            </div>
            <!--/ Sidebar Footer End -->
         </div>
         <!--/ Page Sidebar End -->
         <!--================================-->
         <!-- Page Content Start -->
         <!--================================-->
         <div class="page-content">
            <!--================================-->
            <!-- Page Header Start -->
            <!--================================-->
            <div class="page-header">
               <nav class="navbar navbar-default d-flex bg-dark">
                  <div class="navbar-header">
                     <div class="navbar-brand">
                        <ul class="list-inline">
                           <!-- Mobile Toggle and Logo -->
                           <li class="list-inline-item"><a class="hidden-md hidden-lg tx-white" href="#" id="sidebar-toggle-button"><i data-feather="menu" class="wd-20"></i></a></li>
                           <!-- PC Toggle and Logo -->
                           <li class="list-inline-item"><a class=" hidden-xs hidden-sm tx-white" href="#" id="collapsed-sidebar-toggle-button"><i data-feather="menu" class="wd-20"></i></a></li>
                        </ul>
                     </div>
                  </div>				  
                  <h3 class="tx-24 tx-semibold tx-gray-100">Plugins</h3>
                  <a href="https://themeforest.net/user/colorlibcode/portfolio" class="btm btn-custom-primary mg-b-10 hidden-xs">Buy Now</a>
               </nav>
            </div>
            <!--/ Page Header End -->   
            <!--================================-->
            <!-- Page Inner Start -->
            <!--================================-->
            <div class="page-inner">
               <!-- Main Wrapper -->
               <div id="main-wrapper">
                  <div class="mg-y-30">
                     <h2>Swiper</h2>
                     <pre><a href="https://github.com/nolimits4web/swiper/" target="_blank">https://github.com/nolimits4web/swiper/</a></pre>
                     <p>Swiper - is the free and most modern mobile touch slider with hardware accelerated transitions and amazing native behavior. It is intended to be used in mobile websites, mobile web apps, and mobile native/hybrid apps. Designed mostly for iOS, but also works great on latest Android, Windows Phone 8 and modern Desktop browsers.</p>
                     <h4 class="mg-y-30">Examples</h4>
                     <div class="swiper-container mg-y-50" id="swiper-default">
                        <div class="swiper-wrapper">
                           <div class="swiper-slide">Slide 1</div>
                           <div class="swiper-slide">Slide 2</div>
                           <div class="swiper-slide">Slide 3</div>
                           <div class="swiper-slide">Slide 4</div>
                           <div class="swiper-slide">Slide 5</div>
                        </div>
                     </div>
                     <!-- With arrows -->
                     <div class="swiper-container mg-y-50" id="swiper-with-arrows">
                        <div class="swiper-wrapper">
                           <div class="swiper-slide">Slide 1</div>
                           <div class="swiper-slide">Slide 2</div>
                           <div class="swiper-slide">Slide 3</div>
                           <div class="swiper-slide">Slide 4</div>
                           <div class="swiper-slide">Slide 5</div>
                        </div>
                        <div class="swiper-button-next custom-icon"><i class="lnr lnr-chevron-right text-primary"></i></div>
                        <div class="swiper-button-prev custom-icon"><i class="lnr lnr-chevron-left text-primary"></i></div>
                     </div>
                     <!-- With pagination -->
                     <div class="swiper-container mg-y-50" id="swiper-with-pagination">
                        <div class="swiper-wrapper">
                           <div class="swiper-slide">Slide 1</div>
                           <div class="swiper-slide">Slide 2</div>
                           <div class="swiper-slide">Slide 3</div>
                           <div class="swiper-slide">Slide 4</div>
                           <div class="swiper-slide">Slide 5</div>
                        </div>
                        <div class="swiper-pagination"></div>
                     </div>
                     <!-- With fraction pagination -->
                     <div class="swiper-container mg-y-50" id="swiper-with-fraction-pagination">
                        <div class="swiper-wrapper">
                           <div class="swiper-slide">Slide 1</div>
                           <div class="swiper-slide">Slide 2</div>
                           <div class="swiper-slide">Slide 3</div>
                           <div class="swiper-slide">Slide 4</div>
                           <div class="swiper-slide">Slide 5</div>
                        </div>
                        <div class="swiper-pagination"></div>
                     </div>
                     <!-- With progress -->
                     <div class="swiper-container mg-y-50" id="swiper-with-progress">
                        <div class="swiper-wrapper">
                           <div class="swiper-slide">Slide 1</div>
                           <div class="swiper-slide">Slide 2</div>
                           <div class="swiper-slide">Slide 3</div>
                           <div class="swiper-slide">Slide 4</div>
                           <div class="swiper-slide">Slide 5</div>
                        </div>
                        <div class="swiper-pagination"></div>
                        <div class="swiper-button-next custom-icon"><i class="lnr lnr-chevron-right"></i></div>
                        <div class="swiper-button-prev custom-icon"><i class="lnr lnr-chevron-left"></i></div>
                     </div>
                     <!-- With scrollbar -->
                     <div class="swiper-container mg-y-50" id="swiper-with-scrollbar">
                        <div class="swiper-wrapper">
                           <div class="swiper-slide">Slide 1</div>
                           <div class="swiper-slide">Slide 2</div>
                           <div class="swiper-slide">Slide 3</div>
                           <div class="swiper-slide">Slide 4</div>
                           <div class="swiper-slide">Slide 5</div>
                        </div>
                        <div class="swiper-scrollbar"></div>
                     </div>
                     <!-- Vertical -->
                     <div class="swiper-container mg-y-50" id="swiper-vertical">
                        <div class="swiper-wrapper">
                           <div class="swiper-slide">Slide 1</div>
                           <div class="swiper-slide">Slide 2</div>
                           <div class="swiper-slide">Slide 3</div>
                           <div class="swiper-slide">Slide 4</div>
                           <div class="swiper-slide">Slide 5</div>
                        </div>
                        <div class="swiper-pagination"></div>
                     </div>
                     <!-- Multiple slides -->
                     <div class="swiper-container mg-y-50" id="swiper-multiple-slides">
                        <div class="swiper-wrapper">
                           <div class="swiper-slide">Slide 1</div>
                           <div class="swiper-slide">Slide 2</div>
                           <div class="swiper-slide">Slide 3</div>
                           <div class="swiper-slide">Slide 4</div>
                           <div class="swiper-slide">Slide 5</div>
                        </div>
                        <div class="swiper-pagination"></div>
                     </div>
                     <!-- Fade effect -->
                     <div class="swiper-container mg-y-50" id="swiper-fade-effect">
                        <div class="swiper-wrapper">
                           <div class="swiper-slide">Slide 1</div>
                           <div class="swiper-slide">Slide 2</div>
                           <div class="swiper-slide">Slide 3</div>
                           <div class="swiper-slide">Slide 4</div>
                           <div class="swiper-slide">Slide 5</div>
                        </div>
                        <div class="swiper-pagination swiper-pagination-white"></div>
                        <div class="swiper-button-next custom-icon"><i class="lnr lnr-chevron-right small"></i></div>
                        <div class="swiper-button-prev custom-icon"><i class="lnr lnr-chevron-left small"></i></div>
                     </div>
                     <!-- 3D cube effect -->
                     <div class="swiper-container mg-y-50" id="swiper-3d-cube-effect">
                        <div class="swiper-wrapper">
                           <div class="swiper-slide">Slide 1</div>
                           <div class="swiper-slide">Slide 2</div>
                           <div class="swiper-slide">Slide 3</div>
                           <div class="swiper-slide">Slide 4</div>
                           <div class="swiper-slide">Slide 5</div>
                        </div>
                        <div class="swiper-pagination"></div>
                     </div>
                     <!-- 3D coverflow effect -->
                     <div class="swiper-container mg-y-50" id="swiper-3d-coverflow-effect">
                        <div class="swiper-wrapper">
                           <div class="swiper-slide">Slide 1</div>
                           <div class="swiper-slide">Slide 2</div>
                           <div class="swiper-slide">Slide 3</div>
                           <div class="swiper-slide">Slide 4</div>
                           <div class="swiper-slide">Slide 5</div>
                        </div>
                        <div class="swiper-pagination"></div>
                     </div>
                     <!-- 3D flip effect -->
                     <div class="swiper-container mg-y-50" id="swiper-3d-flip-effect">
                        <div class="swiper-wrapper">
                           <div class="swiper-slide">Slide 1</div>
                           <div class="swiper-slide">Slide 2</div>
                           <div class="swiper-slide">Slide 3</div>
                           <div class="swiper-slide">Slide 4</div>
                           <div class="swiper-slide">Slide 5</div>
                        </div>
                        <div class="swiper-pagination"></div>
                        <div class="swiper-button-next custom-icon"><i class="lnr lnr-chevron-right text-muted"></i></div>
                        <div class="swiper-button-prev custom-icon"><i class="lnr lnr-chevron-left text-muted"></i></div>
                     </div>
                     <h4 class="mg-t-30 mb-0">Usages</h4>
                     <pre><code class="language-html">&lt;link rel="stylesheet" href="assets/plugins/swiper/css/swiper.min.css"></code></pre>
                     <pre><code class="language-html">&lt;script src="assets/plugins/swiper/js/swiper.min.js">&lt;/script></code></pre>
                     <pre><code class="language-html">&lt;div class="swiper-container mg-y-50" id="swiper-default">
  &lt;div class="swiper-wrapper">
    &lt;div class="swiper-slide">Slide 1&lt;/div>
    &lt;div class="swiper-slide">Slide 2&lt;/div>
    &lt;div class="swiper-slide">Slide 3&lt;/div>
    &lt;div class="swiper-slide">Slide 4&lt;/div>
    &lt;div class="swiper-slide">Slide 5&lt;/div>
  &lt;/div>
&lt;/div>

&lt;!-- With arrows -->
&lt;div class="swiper-container mg-y-50" id="swiper-with-arrows">
  &lt;div class="swiper-wrapper">
    &lt;div class="swiper-slide">Slide 1&lt;/div>
    &lt;div class="swiper-slide">Slide 2&lt;/div>
    &lt;div class="swiper-slide">Slide 3&lt;/div>
    &lt;div class="swiper-slide">Slide 4&lt;/div>
    &lt;div class="swiper-slide">Slide 5&lt;/div>
  &lt;/div>
  &lt;div class="swiper-button-next custom-icon">&lt;i class="lnr lnr-chevron-right text-primary">&lt;/i>&lt;/div>
  &lt;div class="swiper-button-prev custom-icon">&lt;i class="lnr lnr-chevron-left text-primary">&lt;/i>&lt;/div>
&lt;/div>

&lt;!-- With pagination -->
&lt;div class="swiper-container mg-y-50" id="swiper-with-pagination">
  &lt;div class="swiper-wrapper">
    &lt;div class="swiper-slide">Slide 1&lt;/div>
    &lt;div class="swiper-slide">Slide 2&lt;/div>
    &lt;div class="swiper-slide">Slide 3&lt;/div>
    &lt;div class="swiper-slide">Slide 4&lt;/div>
    &lt;div class="swiper-slide">Slide 5&lt;/div>
  &lt;/div>
  &lt;div class="swiper-pagination">&lt;/div>
&lt;/div>

&lt;!-- With fraction pagination -->
&lt;div class="swiper-container mg-y-50" id="swiper-with-fraction-pagination">
  &lt;div class="swiper-wrapper">
    &lt;div class="swiper-slide">Slide 1&lt;/div>
    &lt;div class="swiper-slide">Slide 2&lt;/div>
    &lt;div class="swiper-slide">Slide 3&lt;/div>
    &lt;div class="swiper-slide">Slide 4&lt;/div>
    &lt;div class="swiper-slide">Slide 5&lt;/div>
  &lt;/div>
  &lt;div class="swiper-pagination">&lt;/div>
&lt;/div>

&lt;!-- With progress -->
&lt;div class="swiper-container mg-y-50" id="swiper-with-progress">
  &lt;div class="swiper-wrapper">
    &lt;div class="swiper-slide">Slide 1&lt;/div>
    &lt;div class="swiper-slide">Slide 2&lt;/div>
    &lt;div class="swiper-slide">Slide 3&lt;/div>
    &lt;div class="swiper-slide">Slide 4&lt;/div>
    &lt;div class="swiper-slide">Slide 5&lt;/div>
  &lt;/div>
  &lt;div class="swiper-pagination">&lt;/div>
  &lt;div class="swiper-button-next custom-icon">&lt;i class="lnr lnr-chevron-right">&lt;/i>&lt;/div>
  &lt;div class="swiper-button-prev custom-icon">&lt;i class="lnr lnr-chevron-left">&lt;/i>&lt;/div>
&lt;/div>

&lt;!-- With scrollbar -->
&lt;div class="swiper-container mg-y-50" id="swiper-with-scrollbar">
  &lt;div class="swiper-wrapper">
    &lt;div class="swiper-slide">Slide 1&lt;/div>
    &lt;div class="swiper-slide">Slide 2&lt;/div>
    &lt;div class="swiper-slide">Slide 3&lt;/div>
    &lt;div class="swiper-slide">Slide 4&lt;/div>
    &lt;div class="swiper-slide">Slide 5&lt;/div>
  &lt;/div>
  &lt;div class="swiper-scrollbar">&lt;/div>
&lt;/div>

&lt;!-- Vertical -->
&lt;div class="swiper-container mg-y-50" id="swiper-vertical">
  &lt;div class="swiper-wrapper">
    &lt;div class="swiper-slide">Slide 1&lt;/div>
    &lt;div class="swiper-slide">Slide 2&lt;/div>
    &lt;div class="swiper-slide">Slide 3&lt;/div>
    &lt;div class="swiper-slide">Slide 4&lt;/div>
    &lt;div class="swiper-slide">Slide 5&lt;/div>
  &lt;/div>
  &lt;div class="swiper-pagination">&lt;/div>
&lt;/div>

&lt;!-- Multiple slides -->
&lt;div class="swiper-container mg-y-50" id="swiper-multiple-slides">
  &lt;div class="swiper-wrapper">
    &lt;div class="swiper-slide">Slide 1&lt;/div>
    &lt;div class="swiper-slide">Slide 2&lt;/div>
    &lt;div class="swiper-slide">Slide 3&lt;/div>
    &lt;div class="swiper-slide">Slide 4&lt;/div>
    &lt;div class="swiper-slide">Slide 5&lt;/div>
  &lt;/div>
  &lt;div class="swiper-pagination">&lt;/div>
&lt;/div>

&lt;!-- Fade effect -->
&lt;div class="swiper-container mg-y-50" id="swiper-fade-effect">
  &lt;div class="swiper-wrapper">
    &lt;div class="swiper-slide">Slide 1&lt;/div>
    &lt;div class="swiper-slide">Slide 2&lt;/div>
    &lt;div class="swiper-slide">Slide 3&lt;/div>
    &lt;div class="swiper-slide">Slide 4&lt;/div>
    &lt;div class="swiper-slide">Slide 5&lt;/div>
  &lt;/div>
  &lt;div class="swiper-pagination swiper-pagination-white">&lt;/div>
  &lt;div class="swiper-button-next custom-icon">&lt;i class="lnr lnr-chevron-right small">&lt;/i>&lt;/div>
  &lt;div class="swiper-button-prev custom-icon">&lt;i class="lnr lnr-chevron-left small">&lt;/i>&lt;/div>
&lt;/div>

&lt;!-- 3D cube effect -->
&lt;div class="swiper-container mg-y-50" id="swiper-3d-cube-effect">
  &lt;div class="swiper-wrapper">
    &lt;div class="swiper-slide">Slide 1&lt;/div>
    &lt;div class="swiper-slide">Slide 2&lt;/div>
    &lt;div class="swiper-slide">Slide 3&lt;/div>
    &lt;div class="swiper-slide">Slide 4&lt;/div>
    &lt;div class="swiper-slide">Slide 5&lt;/div>
  &lt;/div>
  &lt;div class="swiper-pagination">&lt;/div>
&lt;/div>

&lt;!-- 3D coverflow effect -->
&lt;div class="swiper-container mg-y-50" id="swiper-3d-coverflow-effect">
  &lt;div class="swiper-wrapper">
    &lt;div class="swiper-slide">Slide 1&lt;/div>
    &lt;div class="swiper-slide">Slide 2&lt;/div>
    &lt;div class="swiper-slide">Slide 3&lt;/div>
    &lt;div class="swiper-slide">Slide 4&lt;/div>
    &lt;div class="swiper-slide">Slide 5&lt;/div>
  &lt;/div>
  &lt;div class="swiper-pagination">&lt;/div>
&lt;/div>

&lt;!-- 3D flip effect -->
&lt;div class="swiper-container mg-y-50" id="swiper-3d-flip-effect">
  &lt;div class="swiper-wrapper">
    &lt;div class="swiper-slide">Slide 1&lt;/div>
    &lt;div class="swiper-slide">Slide 2&lt;/div>
    &lt;div class="swiper-slide">Slide 3&lt;/div>
    &lt;div class="swiper-slide">Slide 4&lt;/div>
    &lt;div class="swiper-slide">Slide 5&lt;/div>
  &lt;/div>
  &lt;div class="swiper-pagination">&lt;/div>
  &lt;div class="swiper-button-next custom-icon">&lt;i class="lnr lnr-chevron-right text-muted">&lt;/i>&lt;/div>
  &lt;div class="swiper-button-prev custom-icon">&lt;i class="lnr lnr-chevron-left text-muted">&lt;/i>&lt;/div>
&lt;/div></code></pre>
                     <pre><code class="language-html">&lt;!-- Javascript -->
&lt;script>
  $(function() {
    var defaultSwiper = new Swiper('#swiper-default');

    var swiperWithArrows = new Swiper('#swiper-with-arrows', {
      navigation: {
        nextEl: '.swiper-button-next',
        prevEl: '.swiper-button-prev'
      }
    });

    var swiperWithPagination = new Swiper('#swiper-with-pagination', {
      pagination: {
        el: '.swiper-pagination',
        clickable: true
      }
    });

    var swiperWithFractionPagination = new Swiper('#swiper-with-fraction-pagination', {
      pagination: {
        el: '.swiper-pagination',
        type: 'fraction'
      }
    });

    var swiperWithProgress = new Swiper('#swiper-with-progress', {
      pagination: {
        el: '.swiper-pagination',
        type: 'progressbar'
      },
      navigation: {
        nextEl: '.swiper-button-next',
        prevEl: '.swiper-button-prev'
      }
    });

    var swiperWithScrollbar = new Swiper('#swiper-with-scrollbar', {
      scrollbar: {
        el: '.swiper-scrollbar',
        hide: true
      }
    });

    var verticalSwiper = new Swiper('#swiper-vertical', {
      direction: 'vertical',
      pagination: {
        el: '.swiper-pagination',
        clickable: true
      }
    });

    var swiperMultipleSlides = new Swiper('#swiper-multiple-slides', {
      slidesPerView: 3,
      spaceBetween: 30,
      pagination: {
        el: '.swiper-pagination',
        clickable: true
      }
    });

    var swiperFadeEffect = new Swiper('#swiper-fade-effect', {
      effect: 'fade',
      pagination: {
        el: '.swiper-pagination',
        clickable: true
      },
      navigation: {
        nextEl: '.swiper-button-next',
        prevEl: '.swiper-button-prev'
      }
    });

    var swiper3dCubeEffect = new Swiper('#swiper-3d-cube-effect', {
      effect: 'cube',
      grabCursor: true,
      cubeEffect: {
        shadow: true,
        slideShadows: true,
        shadowOffset: 20,
        shadowScale: 0.94
      },
      pagination: {
        el: '.swiper-pagination'
      }
    });

    var swiper3dCoverflowEffect = new Swiper('#swiper-3d-coverflow-effect', {
      effect: 'coverflow',
      grabCursor: true,
      centeredSlides: true,
      slidesPerView: 'auto',
      coverflowEffect: {
        rotate: 50,
        stretch: 0,
        depth: 100,
        modifier: 1,
        slideShadows : true
      },
      pagination: {
        el: '.swiper-pagination'
      }
    });

    var swiper3dFlipEffect = new Swiper('#swiper-3d-flip-effect', {
      effect: 'flip',
      grabCursor: true,
      pagination: {
        el: '.swiper-pagination'
      },
      navigation: {
        nextEl: '.swiper-button-next',
        prevEl: '.swiper-button-prev'
      }
    });
  });
&lt;/script>
&lt;!-- / Javascript --></code></pre>
                  </div>
               </div>
               <!--/ Main Wrapper End -->
            </div>
            <!--/ Page Inner End -->
            <!--================================-->
            <!-- Page Footer Start -->	
            <!--================================-->
            <footer class="page-footer">
               <div class="pd-t-4 pd-b-0 pd-x-20">
                  <div class="tx-10 tx-uppercase tx-gray-500 tx-spacing-1">
                     <p class="pd-y-10 mb-0">Copyright&copy; 2019 |  Created By  <a href="https://themeforest.net/user/colorlibcode/portfolio" target="_blank">ColorlibCode</a></p>
                  </div>
               </div>
            </footer>
            <!--/ Page Footer End -->	
         </div>
         <!--/ Page Content End -->
      </div>
      <!--/ Page Container End -->
      <!--================================-->
      <!-- Footer Script -->
      <!--================================-->
      <script src="assets/plugins/jquery/jquery.min.js"></script>
      <script src="assets/plugins/jquery-ui/jquery-ui.js"></script>
      <script src="assets/plugins/popper/popper.js"></script>
      <script src="assets/plugins/moment/moment.min.js"></script>
      <script src="assets/plugins/feather/feather.min.js"></script>
      <script src="assets/plugins/bootstrap/js/bootstrap.min.js"></script>
      <script src="assets/plugins/pace/pace.min.js"></script>
      <script src="assets/plugins/slimscroll/jquery.slimscroll.min.js"></script>
      <script src="assets/plugins/highlight/highlight.min.js"></script>
      <script src="assets/plugins/prism/prism.js"></script>
      <!-- swiper Script -->
      <script src="assets/plugins/swiper/js/swiper.min.js"></script>
      <!-- Required Script -->
      <script src="assets/js/app.js"></script>
      <script src="assets/js/avesta.js"></script>
      <!-- Javascript -->
      <script>
         $(function() {
           var defaultSwiper = new Swiper('#swiper-default');
         
           var swiperWithArrows = new Swiper('#swiper-with-arrows', {
             navigation: {
               nextEl: '.swiper-button-next',
               prevEl: '.swiper-button-prev'
             }
           });
         
           var swiperWithPagination = new Swiper('#swiper-with-pagination', {
             pagination: {
               el: '.swiper-pagination',
               clickable: true
             }
           });
         
           var swiperWithFractionPagination = new Swiper('#swiper-with-fraction-pagination', {
             pagination: {
               el: '.swiper-pagination',
               type: 'fraction'
             }
           });
         
           var swiperWithProgress = new Swiper('#swiper-with-progress', {
             pagination: {
               el: '.swiper-pagination',
               type: 'progressbar'
             },
             navigation: {
               nextEl: '.swiper-button-next',
               prevEl: '.swiper-button-prev'
             }
           });
         
           var swiperWithScrollbar = new Swiper('#swiper-with-scrollbar', {
             scrollbar: {
               el: '.swiper-scrollbar',
               hide: true
             }
           });
         
           var verticalSwiper = new Swiper('#swiper-vertical', {
             direction: 'vertical',
             pagination: {
               el: '.swiper-pagination',
               clickable: true
             }
           });
         
           var swiperMultipleSlides = new Swiper('#swiper-multiple-slides', {
             slidesPerView: 3,
             spaceBetween: 30,
             pagination: {
               el: '.swiper-pagination',
               clickable: true
             }
           });
         
           var swiperFadeEffect = new Swiper('#swiper-fade-effect', {
             effect: 'fade',
             pagination: {
               el: '.swiper-pagination',
               clickable: true
             },
             navigation: {
               nextEl: '.swiper-button-next',
               prevEl: '.swiper-button-prev'
             }
           });
         
           var swiper3dCubeEffect = new Swiper('#swiper-3d-cube-effect', {
             effect: 'cube',
             grabCursor: true,
             cubeEffect: {
               shadow: true,
               slideShadows: true,
               shadowOffset: 20,
               shadowScale: 0.94
             },
             pagination: {
               el: '.swiper-pagination'
             }
           });
         
           var swiper3dCoverflowEffect = new Swiper('#swiper-3d-coverflow-effect', {
             effect: 'coverflow',
             grabCursor: true,
             centeredSlides: true,
             slidesPerView: 'auto',
             coverflowEffect: {
               rotate: 50,
               stretch: 0,
               depth: 100,
               modifier: 1,
               slideShadows : true
             },
             pagination: {
               el: '.swiper-pagination'
             }
           });
         
           var swiper3dFlipEffect = new Swiper('#swiper-3d-flip-effect', {
             effect: 'flip',
             grabCursor: true,
             pagination: {
               el: '.swiper-pagination'
             },
             navigation: {
               nextEl: '.swiper-button-next',
               prevEl: '.swiper-button-prev'
             }
           });
         });
      </script>
      <!-- / Javascript -->
   </body>
</html>